Subject: (urth) Wolfean and Other Easter Eggs

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 22 May 2009 02:09:17 +0000

I'm producing a t-shirt design for the local IEEE student chapter, and 
was thinking about slipping in some sort of reference to "How I Lost The 
Second World War..." , perhaps showing a schematic symbol for a 
transistor that has tiny lanes of traffic instead of solid lines.

Would there be anything else apropos to electrical engineering that 
would serve as a Wolfe reference, or perhaps to another engineer-writer? 
Maybe a radio direction finder triangulation over the ocean for Schute? 
("Many thanks for position fix. Seas rough at Guilford.")

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >